@font-face {
 font-family: 'nsr';
 font-style: normal;
 font-weight: 300;
 src: url(../font/nanumsquare/NanumSquareL.eot);
 src: url(../font/nanumsquare/NanumSquareL.woff) format('woff');
}
@font-face {
 font-family: 'nsr';
 font-style: normal;
 font-weight: 400;
 src: url(../font/nanumsquare/NanumSquareR.eot);
 src: url(../font/nanumsquare/NanumSquareR.woff) format('woff');
}
@font-face {
 font-family: 'nsr';
 font-style: normal;
 font-weight: 700;
 src: url(../font/nanumsquare/NanumSquareB.eot);
 src: url(../font/nanumsquare/NanumSquareB.woff) format('woff');
}
@font-face {
 font-family: 'nsr';
 font-style: normal;
 font-weight: 800;
 src: url(../font/nanumsquare/NanumSquareEB.eot);
 src: url(../font/nanumsquare/NanumSquareEB.woff) format('woff');
}
 
@font-face {
 font-family: 'nsr_m';
 font-style: normal;
 font-weight: 300;
 src: url(../font/nanumsquare/NanumSquareL_main.woff) format('woff');
}
@font-face {
 font-family: 'nsr_m';
 font-style: normal;
 font-weight: 400;
 src: url(../font/nanumsquare/NanumSquareR_main.woff) format('woff');
}
@font-face {
 font-family: 'nsr_m';
 font-style: normal;
 font-weight: 700;
 src: url(../font/nanumsquare/NanumSquareB_main.woff) format('woff');
}
@font-face {
 font-family: 'nsr_m';
 font-style: normal;
 font-weight: 800;
 src: url(../font/nanumsquare/NanumSquareEB_main.woff) format('woff');
}